<?xml version="1.0" encoding="gb2312"?>
<Config>
    <Attrib name="ISOgain" value="128"/>
    <Attrib name="InFrmNum" value="6"/>
    <Attrib name="InFrmNumDark" value="6"/>
    <Attrib name="enableFeCrop" value="1"/>
    <Attrib name="frontSetRaw" value="0"/>
    <Attrib name="isResetCropRegion" value="0"/>
    <Attrib name="FrontLvHighLightThreshold" value="70"/>
</Config>
